
@media (min-width: 768px){
.collapse{
	display: block ;
}
}
@media (max-width: 767px){
.listwrapper{
	padding :0px ;
}
.listwrapper .item .post-img img{
    max-width: 100px;
    height: auto;
}
.listwrapper .item .post-desc .post-content {
	display:none;
}
.listwrapper .item .post-desc h2 {
	font-size: 15px;
}
.menu-main-menu-container .menu .menu-item {
	float: none;
}
.sub-menu{
	border: none !important;
    margin-left: 22px;
    position: relative;
}
.container,.gridlist{
	padding-right: 0px ;
	padding-left: 0px ;
}
.listwrapper{
	padding-right: 0px !important;
	padding-left: 0px !important;
}
}
@media (max-width: 768px) and (min-width: 480px){
.listwrapper .item .post-img img{
    max-width: 150px;
    height: auto;
}
.listwrapper .item .post-desc .post-content {
	display:none;
}
.listwrapper .item .post-desc h2 {
	font-size: 22px;
}
.container,.gridlist{
	padding-right: 0px ;
	padding-left: 0px ;
}
.listwrapper{
	padding-right: 0px !important;
	padding-left: 0px !important;
}
}
